<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Sprites</title>

    <style>
        .navlist {
            position: relative;
        }

        .navlist li {
            margin: 0;
            padding: 0;
            list-style: none;
            position: absolute;
            top: 0;
        }

        .navlist li, .navlist a {
            display: block;
            height: 43px;
        }

        .home {
            left: 0px;
            width: 46px;
            background: url('img/html_css_classwork_classwork9_img_img_navsprites_hover.gif') 0px 0;
            transition: .3s ease-out;
        }

        .home:hover {
            background: url('img/html_css_classwork_classwork9_img_img_navsprites_hover.gif') 0px 44px;
        }

        .prev {
            left: 48px;
            width: 43px;
            background: url('img/html_css_classwork_classwork9_img_img_navsprites_hover.gif') 87px 0;
            transition: .3s ease-out;
        }

        .prev:hover {
            background: url('img/html_css_classwork_classwork9_img_img_navsprites_hover.gif') 87px 44px;
        }

        .next {
            left: 92px;
            width: 43px;
            background: url("img/html_css_classwork_classwork9_img_img_navsprites_hover.gif") 43px 0;
            transition: .3s ease-out;
        }

        .next:hover {
            background: url("img/html_css_classwork_classwork9_img_img_navsprites_hover.gif") 43px 44px;
        }
    </style>
</head>
<body>
    <ul class="navlist">
        <li class="home"><a href="#"></a> </li>
        <li class="prev"><a href="#"></a> </li>
        <li class="next"><a href="#"></a> </li>
    </ul>
</body>
</html>